Bug 244966 - 所有的E-mail在126的邮箱里主题会显示成乱码
Summary: 所有的E-mail在126的邮箱里主题会显示成乱码
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Administration   
(Show other bugs)
Version: 2.1rC
Hardware: x86_64
OS: Windows
low
low vote
Target Milestone: ---
Assignee: hewenjian
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-20 07:09 UTC by Wenjian He
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:01:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ä¹±ç äº§ç”Ÿçš„ä»£ç  (315 bytes, text/plain)
2007-06-20 07:09 UTC, Wenjian He
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org (Old) 22 None None None Never

Description Wenjian He 2007-06-20 07:09:09 UTC
Description of problem:
所有的E-mail在126的邮箱里主题会显示成乱码

Version-Release number of selected component (if applicable):
2.22.2

How reproducible:
进入邮箱

Steps to Reproduce:
1.编辑邮件
2.发送
3.查看邮箱
  
Actual results:
所有的E-mail在126的邮箱里主题会显示成乱码

Expected results:
所有的E-mail在126的邮箱里主题不显示成乱码

Additional info:
所有的E-mail在126的邮箱里主题会显示成乱码

Comment 1 Wenjian He 2007-06-20 07:09:09 UTC
Created attachment 157444 [details]
ä¹±ç äº§ç”Ÿçš„代ç 

Comment 2 David Lawrence 2007-08-08 19:01:38 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.